@font-face {
  font-family: 'open_sansbold';
  src: url('../fonts/opensans/opensans-bold-webfont.eot');
  src: url('../fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans/opensans-bold-webfont.woff') format('woff'),
       url('../fonts/opensans/opensans-bold-webfont.ttf') format('truetype'),
       url('../fonts/opensans/opensans-bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sansitalic';
  src: url('../fonts/opensans/opensans-italic-webfont.eot');
  src: url('../fonts/opensans/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans/opensans-italic-webfont.woff') format('woff'),
       url('../fonts/opensans/opensans-italic-webfont.ttf') format('truetype'),
       url('../fonts/opensans/opensans-italic-webfont.svg#open_sansitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/opensans/opensans-regular-webfont.eot');
  src: url('../fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans/opensans-regular-webfont.woff') format('woff'),
       url('../fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),
       url('../fonts/opensans/opensans-regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.main{overflow:hidden;}.liquid{width: auto;}.anti_unit{float:right;}
/* **************** GRIDS ********************************************* */
.line, .lastUnit {overflow: hidden; }.unit{float:left;position: relative;}.size1of2{width:50%;}.size1of3{width:33.33333%;}
.size2of3{width:66.66666%;}.size1of4{width:25%;}.size3of4{width:75%;}.size1of5{width:20%;}.size2of5{width:40%;}
.size3of5{width:60%;}.size4of5{width:80%;}.lastUnit {float:none;width:auto;}.full{width:auto;}

.clearit{clear:both;}
input, textarea{font-family: 'helveticaneuelight', 'Arial';}
.block{display: block;}
.bold{font-weight: bold;}
.center{text-align: center;}
.hide{display:none;}
.nilpuw{list-style: none;margin:0;padding:0;}
.lhn{line-height: normal;}
label{font-weight: normal;}

.row, .span12, .navbar, .navbar-static-top, .span8, form, .span4,.navbar,.navbar-nav
{width: auto;margin:0;float:none;padding:0;}
blockquote{border:0;margin:0 0 15px;}

.row, .span12, .navbar, .navbar-static-top, .span8, form, .span4,.navbar,
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9,
.col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6,
.col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3,
.col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,
.col-lg-10, .col-lg-11, .col-lg-12{width: auto;margin:0;float:none;padding:0;}
blockquote{border:0;margin:0 0 15px;}

#moby_menu,
.footer_socials a,
.home_location_blocks p.phone_location span,
.location_info h2 span,
.logo_moby,
.connect_module .social{
  background: url('../img/crunched.png') no-repeat 0 0;
}

body{
  font-family: 'open_sansregular', 'arial';
  background-position: center top;
  overflow: hidden;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center top;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'open_sansbold', 'open_sansregular', 'arial';
  font-weight: normal;
  letter-spacing: -1px;
  margin: 0 0 10px;
}

.container{
  width: 960px;
  padding: 0;
}

#bg_stripes{
  background: url('../img/bg_stripes.png') repeat center top;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow-y:scroll;
}

.brand{
  position: absolute;
  top: 10px;
  left: 42%;
  z-index: 5;
  z-index: 9999;
}

header.banner{
  margin-bottom: 34px;
}

.nav-main{
  display: block;
  position: relative;
  z-index: 999;
}
#menu-primary-navigation{
  padding: 135px 0 10px;
  border-bottom:1px solid #434343;
  position: relative;
  width: 100%;
}
#menu-primary-navigation li a{
  color: #fad90b;
  text-transform: uppercase;
  font-size: 14px;
  padding: 0;
  margin: 0 40px 0 0;
}
#menu-primary-navigation li a:hover,
#menu-primary-navigation li.active a{
  color: #fff;
  background: none;
}

#menu-primary-navigation li.dropdown:focus,
.nav > li > a:hover, .nav > li > a:focus{
  background: none;
}

.nav .caret{
  border-bottom-color:#FAD90B;
  border-top-color:#FAD90B;
}

.dropdown-menu{
  top: 15px;
  background: #FAD90B;
  padding: 10px;
}
#menu-primary-navigation li ul.dropdown-menu li a{
  color: #1C1C1C;
}
#menu-primary-navigation li ul.dropdown-menu li a:hover{
  color: #fff;
}

.header-join-now{
    position: absolute;
    left: 0;
    top: 20%;
    display: block;
    color: #000;
    z-index: 9999;
    background: #f9d90a;
    padding: 5px 20px;
      -webkit-transition: 500ms ease;
  -moz-transition: 500ms ease;
  -o-transition: 500ms ease;
  transition: 500ms ease;
}

.header-join-now:hover{
    text-decoration: none !important;
    color: #000 !important;
    background-color: #C0A500;
}

.choose-your-results:hover{
  color: #abaaaa;
}

.facebook-iframe{
  background: #1c1c1c;
  margin-top: 20px;
  padding: 20px 20px 25px;
}

.facebook-iframe .profile-info{
  width: 75%;
}

.facebook-iframe .post-content {
  text-align: right;
}

.facebook-iframe .post-content img{
  width: 20%
}

.facebook-iframe iframe{
  border: 0px;
}
.facebook-iframe iframe ._4s7c{
  border: 0px !important;
}

.facebook-iframe .profile-photo {
  margin-bottom: 20px;
}

.facebook-iframe .profile-photo img {
  border: 3px solid #fff;
  float: left;
  margin-right: 10px;
}

.facebook-iframe .profile-photo ul {
  list-style: none;
  padding: 0;
  margin: 0;
  float: left;
  position: relative;
  top: -8px;
}

.facebook-iframe .profile-photo ul li:last-child {
  margin-right: 0;
}

.facebook-iframe .profile-photo ul .profile-title a, .facebook-iframe .profile-photo ul .post-title {
    font-family: 'open_sansbold', 'open_sansregular', 'arial';
    font-weight: normal;
    letter-spacing: -1px;
}

.facebook-iframe .profile-photo ul .profile-title a {
    font-size: 24px;
    text-transform: uppercase;
    color: #fdfdfd;
    text-decoration: none;
}

.facebook-iframe .profile-photo ul .profile-title {
   margin-bottom: 10px;
}

.facebook-iframe .profile-photo ul .post-title {
    color: #fad90b;
    font-size: 18px;
    text-transform: capitalize;
}

.facebook-iframe .profile-photo ul .post-title a {
    color: #fff;
    text-decoration: none
}

.facebook-iframe .profile-photo .time-ago {
  display: inline-block;
}

.facebook-iframe .post-status, .facebook-iframe hr,.facebook-iframe .profile-message {
  width: 100%;
  float: left;
}

.facebook-iframe .profile-message {
    color: #bab9b9;
    font-size: 14px;
    margin: 25px 0 20px;
}

.facebook-iframe .post-status a{
    background: #fad90b;
    border-radius: 0;
    padding: 10px 20px;
    text-align: center;
    color: #1c1c1c;
    text-decoration: none;
    display: inline-block;
}

.facebook-iframe .post-status  {
    display: inline-block;
    width: 100%;
    text-align: left;
}

.locations_list{
  position: absolute;
  right: 0;
  top: 22%;
  display: block;
  z-index: 9999;
}
.locations_list li{
  display: inline-block;
}
.locations_list a{
    color: #fff;
    position: relative;
    margin: 0 0 0 25px;
    font-size: 15px;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    text-decoration: none;
    padding-bottom: 2px;
}

.locations_list a:hover{
    top: -2px;
    color: #fad90b;
}

.home_location_blocks{
  position: relative;
  width: 105%;
}
.home_location_blocks li{
  width: 316px;
  float:left;
  margin: 0 5px 0 0;
}
.home_location_blocks li .location_info li{
  width: auto;
  color: #dfdfde;
  line-height: 20px;
  font-size: 13px;
  text-transform: capitalize;
}

.home_location_blocks .location_bg{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

.home_location_blocks li h2 a{
  color: #FAD90B;
  text-decoration: none;
}

.location_info{
  background:url('../img/bg_location_info.png') repeat-x;
  height: 339px;
  padding: 20% 5% 5% 5%;
  width: 100%;
  height: 280px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
}
.location_info h2{
  font-size: 33px;
  text-transform: uppercase;
  color: #fad90b;
  padding: 5px 0 0;
  text-shadow:-1px 0 #000000, 0 1px #000000, 1px 0 #000000, 0 -1px #000000;
}

.outer_info{
  height: 339px;
  position: relative;
}

.location_info h2 span{
  display: none;
}

.home_location_blocks li .location_info li{
  min-height: 0;
}

.spacetop{
  padding: 5% 0 0;
}
.spaceend{
  padding: 0 0 5%;
}

.content_cushion img{
  max-width: 90%;
}

.offers_box{
  padding: 339px 0 0;
  padding: 5% 10%;
  background: #fad90b;
  position: relative;
  display: block;
}
.location_info ul{
  display: block;
}

.gymloc-link:hover{
  opacity: 0.8;
}

.offers_box h4{
  font-size: 18px;
  color: #1c1c1c;
  text-transform: uppercase;
}
.offers_box h4 span{
  color: #fdfdfd;
}
.offers li{
  font-size: 13px;
  font-family: 'open_sansbold';
  text-transform: uppercase;
  color: #907c02;
  float: none;
}

.wide_by_2{
  width: 642px;
}

.offers_tabs{
  position: absolute;
  top: -40px;
  left: 20px;
  z-index: 7;
}
.offers_tabs p{
  display: inline-block;
  width: auto;
}
.offers_tabs a{
  background: #fad90b;
  color: #1c1c1c;
  display: block;
  padding: 10px;
}

.home_location_blocks p.phone_location{
  padding: 12px 0 5px 25px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 0 5px;
  position: relative;
}
.home_location_blocks p.phone_location span{
  background-position: -97px -26px;
  display: inline-block;
  width: 13px;
  height: 18px;
  position: absolute;
  left: 5px;
  top: 10px;
}
.offers_tabs p.phone_location a{
  background-color: transparent !important;
  color: #fff;
}
.module2of3{
  background: #1c1c1c;
  margin: 0 5px 0 0;
  padding: 4% 6%;
  position: relative;
}

#newsprev, #newsnext, #locationslideprev, #locationslidenext {
  position: absolute;
  top: calc(50% - 15px);
  cursor: pointer;
}

#newsprev, #locationslideprev {
  left: 0;
}

#newsnext {
  right: 5px;
}


#locationslidenext  {
  right: 0;
}

#newsprev img, #newsnext img, #locationslideprev img, #locationslidenext img{
  background-color: #fad90b;
  padding: 6px;
  height: 30px;
  -webkit-transition: 500ms ease;
  -moz-transition: 500ms ease;
  -o-transition: 500ms ease;
  transition: 500ms ease;
}

#newsprev img:hover, #newsnext img:, #locationslideprev img:hover, #locationslidenext img:hover{
  background-color: #C0A500;
}

.module2of3 h2{
  font-size: 24px;
  text-transform: uppercase;
  color: #fdfdfd;
}
.module2of3 h3{
  color: #fad90b;
  font-size: 18px;
  text-transform: capitalize;
}
.module2of3 p{
  color: #bab9b9;
  font-size: 14px;
}

.wee_spacetop{
  padding: 2% 0 0;
}

.trial {
    background: #1c1c1c;
/*    min-height: 247.344px;*/
}

.trial img{
   width: 100%;
}

.trial h4 {
    color: #fad90b;
}

.trial p {
    color: #bab9b9;
    font-size: 14px;
}

.trial .btn {
    position: absolute;
    bottom: 40px;
}

.connect-block {
  padding-top: 20px;
  text-align: center;
  width: 50%;
  float: left;
}

.connect-block ul li:last-child a {
  margin-right: 0 !important
}

.connect-block .connect_module{
   margin-right: 2.5px;
}

.home-cta {
  padding-top: 20px;
  text-align: center;
  width: 50%;
}

.home-cta .connect_module{
  margin-left: 2.5px;
  padding: 20px 60px;
  min-height: 256.5px;
}

.home-cta .connect_module p {
    color: #907e00;
    font-family: 'open_sansbold';
    font-size: 19px;
    margin-bottom: 40px;
}

@media (max-width: 467px) {
  .facebook-iframe .post-content img, .facebook-iframe .profile-info {
      width: 100%;
  }

  .facebook-iframe .profile-photo img {
    margin-bottom: 20px;
  }

  .facebook-iframe .post-status a {
    margin-top: 30px;
    width: 100%;
  }
}


@media (max-width: 767px) {
.home .caroufredsel_wrapper {
    height: 340px !important
  }

.home #newsprev, #newsnext {
    top: calc(50% - 55px);
  }

  .trial {
    margin-top: 25px;
  }

    .header-join-now {
    display: none;
  }

}


@media (max-width: 768px) {

  .trial, .trial img{
    min-height: 237.59px;
  }

  #news_carousel .btn {
    position: relative !important;
    bottom: 0 !important;
  }

  #newsnext {
    margin-right: 5px;
  }

  #newsnext {
    right: 0;
  }

  .home-cta .connect_module{
    padding: 20px;
  }
  .home-cta .connect_module p {
    font-size: 17px;
  }
  .home-cta .connect_module a {
      padding: 10px 50px;
  }
}

.home-cta .connect_module a {
    background: #1c1c1c;
    padding: 10px;
    color: #fad90b;
    text-decoration: none;
}

.btn{
  background:#fad90b;
  display: inline-block;
  padding: 3px 8px;
  color: #1c1c1c;
  border-radius: 0;
}

.connect_module{
  background:#fad90b;
  color: #1c1c1c;
  padding: 20px;
  min-height: 248px;
}
.connect_module h3{
  font-size: 32px;
  text-transform: uppercase;
  padding: 0 0 2%;
}

.connect_module .nilpuw{
  margin-left: calc(50% - 143px);
}

.connect_module .social{
  width: 64px;
  height: 64px;
  float: left;
  margin: 0 15px 0 0;
  /*background-position: 0 -49px;*/
  background: url('../img/twitter.png') no-repeat;
  text-indent: -99999px;
  outline-color: transparent;
  background-size: 100% !important;
}
.connect_module .social.linkedin{
  background-position: -69px -49px;
}
.connect_module .social.facebook{
  background: url('../img/fb.png') no-repeat;
}
.connect_module .social.youtube{
  background: url('../img/youtube_circle.png') no-repeat;
  background-size: cover;
}
.connect_module .social.instagram{
  background: url('../img/instagram.png') no-repeat;
  background-size: cover;
}
.connect_module .social.pinterest{
  background: url('../img/pinterest.png') no-repeat;
}
.connect_module .facebook-block{
  display: none;
  background-color: #fad90b;
  margin-top: 74px;
  position: absolute;
  margin-left: -13px;
  padding: 8px;
  width: 100%;
}
.fb-single{
  width: 30%;
  display: inline-block;
}

.connect_module .social{ opacity: 1; }
.connect_module .social:hover{ opacity: 0.8; }

.facebook-block .facebook-title{
  color: #1c1c1c;
  font-size: 13px;
}

.fb-small{
  width: 40px!important;
  height: 40px!important;
  background-size: contain!important;
  margin-left: 20px!important;
}


.connect_module ul{
  padding: 0 0 20px;
  overflow: hidden;
}

.connect_module .email{
  color: #1C1C1C;
  font-size: 18px;
}
.connect_module a:hover.email{
  color: #1C1C1C;
}

#news_carousel{
  overflow: hidden;
}

#news_carousel .unit{
  position: initial;
}

#news .news_item {
  position: relative;
}

#news_carousel .btn{
  position: absolute;
  z-index: 999;
  bottom: 8px;
}

.newstitle-link{
  text-decoration: none;
}

.newstitle-link:hover{
  text-decoration: none;
}

.newstitle-link:hover > h3{
  opacity: 0.7;
}

.content-info{
  padding: 20px;
  background: #1c1c1c;
  margin: 2% auto;
  margin-bottom: 0;
  color: #d1cccc;
  font-size: 85%;
}
.content-info .link{
  color:#fad90b;
}

.content-info .menu{
  margin: 0;
  padding: 0 0 20px;
}
.content-info .menu li{
  display: inline-block;
}
.content-info .menu li a{
  color: #b3b3b2;
  margin: 0 20px 0 0;
}

.footer_socials{
  float: right;
}
.footer_socials li{
  display: inline-block;
  padding: 0 0 0 15px;
}
.footer_socials a{
  display: inline-block;
  width: 22px;
  height: 18px;
  text-indent: -9999px;
  background-position: 0 -28px;
}
.footer_socials a.linkedin{
  background-position: -39px -25px;
  width: 19px;
}
.footer_socials a.facebook{
  background-position: -80px -25px;
  width: 8px;
}
.footer_socials .social.pinterest{
  background: url('../img/pinterest-grey.png') no-repeat;
  background-size: contain;
}

.page-header{
  background:#f9d90a;
  padding: 20px;
  border:0;
  margin: 0;
}
.page-header h1{
  font-size: 33px;
  color: #1d1d1d;
}
.page-header p{
  margin: 0;
  color: #907e00;
  font-family: 'open_sansbold';
}

.content_cushion{
  padding: 0 50px;
  background:#1c1c1c;
  color:#B9B9B9;
  overflow: hidden;
}

article.post{
  border-bottom: 1px solid #3b3b3b;
  padding: 50px 0;
  min-height: 230px;
}

.entry-title a, .entry-title{
  color: #F9D90A;
  font-size: 24px;
}

.news_meta{
  position: relative;
}
.date{
  background:#f9d90a;
  text-transform: uppercase;
  color: #1c1c1e;
  width: 50px;
  height: 50px;
  text-align: center;
  padding: 5px 0 0;
  position: absolute;
  left: -10px;
  top: 20%;
}

body.single-post article.post{
  padding: 0;
}
body.single-post .content_cushion{
  padding: 20px 50px;
}

@media(max-width: 769px) {
  body.single-post .content_cushion{
    padding: 20px 0;
  }
}


.single_info{
  width: 322px;
}
.single_info_inner{
  margin: 0 5px 0 0;
}

body.single-locations .content_cushion{
  padding: 20px;
  color: #dfdfdf;
}
body.single-locations .page-header{
  min-height: 105px;
}

.module_half_right,
.module_half_left{
  padding: 20px 30px;
  min-height: 200px;
}

.module_half_right ul,
.module_half_left ul{
  padding: 0 0 0 20px;
}

.module_half_left{
  margin: 0 2.5px 0 0;
  color: #fff;
  background: #1c1c1c url('../img/hmmm.jpg') no-repeat right top;
}
.module_half_right{
  margin: 0 0 0 2.5px;
  background: #F9D90A url('../img/any_questions.gif') no-repeat right top;
}

.lessspacetop{
  padding: 2.5% 0 0;
}

.module_half_left h4,
.module_half_right h4{
  color: #F9D90A;
  font-size: 24px;
  text-transform: uppercase;
}
.module_half_right h4{
  color: #1c1c1c;
}

.module_half_left p,
.module_half_right p{
  padding: 0 0 5px;
}


.module_half_left a.btn,
.module_half_right a.btn{
  display: inline-block;
  padding: 5px 10px;
  background: #F9D90A;
  color: #1c1c1c;
  text-transform: capitalize;
}
.module_half_right a.btn{
  background: #1c1c1c;
  color: #F9D90A;
}

.entry-content,
.content_right{
  color: #dfdfde;
}

.wee_content_cushion{
  padding: 20px;
  min-height: 340px;
}

.content_right{
  min-height: 445px;
  background: #1c1c1c;
  padding: 40px;
}

input[type=text],
input[type=email],
.entry-content select,
textarea, #wpcf7-f8-p26660-o1 select {
  background:#262626;
  border:0;
  height: 28px;
  padding: 3px;
  color: #DFDFDE;
  margin: 0 0 20px;
  width: 100%;
  font-family: 'open_sansregular', 'Arial';
}
/*.entry-content select{
  margin-top: 10px;
}*/

textarea{
  min-height: 80px;
}
input[type=submit]{
  background:#f9d90a;
  display: inline-block;
  text-transform: uppercase;
  border: 0;
  padding: 5px 10px;
  float: right;
}

form.invalid input.wpcf7-not-valid{
  border:1px solid red;
  background:#f0e3e3;
  color: #1c1c1c;
}
.wpcf7-not-valid-tip{
  display: none !important;
}

body.page .page-header{
  min-height: 105px;
}

.newsletter_module{
  min-height: 240px;
}
.newsletter_module h2{
  color: #FAD90B;
  padding: 0 0 12px;
}
.newsletter_module .wpcf7-validation-errors{
  color: #DFDFDE;
}

.content_cushion_page{
  padding: 30px 50px;
}

.testimonials_list h6{
  color:#F9D90A;
  margin: 0 0 5px;
}

.content_cushion ul{
  margin: 0;
  padding: 0 0 20px;
}
.content_cushion li{
  list-style: none;
  padding: 0 0 0 15px;
  background:url('../img/bullet.png') no-repeat 0 5px;
}
.testimonials_list li{
  padding-bottom: 25px;
  background-position: 0 2px;
}

.btn_view_gallery{
  position: absolute;
  right: 40px;
  bottom: 40px;
  text-transform: uppercase;
  font-family: 'open_sansregular';
  box-shadow:0 0 10px rgba(50, 50, 50, 0.75);
}

#carousel-wrapper {
  position: relative;
}
#carousel, #thumbs {
  overflow: hidden;
}

#carousel span, #carousel img,
#thumbs a, #thumbs img {
  display: block;
  float: left;
}
#carousel span, #carousel a,
#thumbs span, #thumbs a {
  position: relative;
}
/*#carousel img,*/
#thumbs img {
  border: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#carousel img.location_photo_tablets{
  display: none !important;
}

#carousel span {
  width: 960px;
  height: 542px;
}

#thumbs-wrapper {
  padding: 20px 30px;
  position: relative;
}
#thumbs a {
  width: 233px;
  height: 140px;
  margin: 0 10px;
  overflow: hidden;
}
#thumbs a:hover, #thumbs a.selected {
  border-color: #566;
}

#wrapper img#shadow {
  width: 100%;
  position: absolute;
  bottom: 0;
}

#prev, #next {
  display: block;
  position: absolute;
  top: 40%;
}
#prev {
  left: 0;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-right:20px solid #FAD90B;
}
#next {
  right: 0;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 20px solid #FAD90B;
}
#prev:hover {
  border-right: 20px solid #FCE66A;
}
#next:hover {
  border-left: 20px solid #FCE66A;
}
#prev.disabled, #next.disabled {
  display: none !important;
}

.moby_hide{
  display: block;
}
.moby_menu_outer,
.moby_show,
.location_photo_tablets,
.location_photo_mobiles{
  display: none;
}

#btn_gallery_prev,
#btn_gallery_next{
  display: block;
  width: 66px;
  height: 66px;
  background:#F9D90A;
  position: absolute;
  top: 45%;
  z-index: 50;
  color: #1a1a18;
  font-size: 45px;
  text-decoration: none;
  padding: 0 0 0 17px;
}
#btn_gallery_prev{
  left: 0;
}
#btn_gallery_next{
  right: 0;
}

.top{
  color: #F9D90A;
}

.content-info .credits a, .content-info .credits{
  color: #666;
  font-size: 85%;
}

#thumbs-wrapper .caroufredsel_wrapper{
  height: 140px !important;
}

.content_cushion a{
  color: #F9D90A;
}

.single_info_inner .content_cushion{
  padding: 10px 50px;
}

.contact-sidebar {
      padding: 42px 50px !important;
}

body li.class_description{
  display: none;
  background: none;
}

.toggle_class_description{
  cursor: pointer;
}

.class_heading{
  background: #F9E25C;
  padding: 5px;
  color: #1C1C1C;
}
.class_heading p{
  margin: 0;
}

body ul.class_row{
  padding: 10px;
}

.day_block{
  padding: 5px;
  margin: 0 0 30px;
}

.day_block h3{
  font-size: 22px;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#classes_block{
  display: none;
}

#classes_block .classes-title{
    padding: 20px 20px 20px 0;
    color: #fff;
    margin: 0;
    border-bottom: 1px solid #fff;
    background-image: url('../img/down-arrow.png');
    background-position: calc(100% - 20px) center;
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 24px;
}

#classes_block .classes-title.active {
    background-image: url('../img/up-arrow.png');
}

#classes_block .day_block {
  display: none;
}

#view_class_info{
  cursor: pointer;
  color:#F9D90A;
  text-align: center;
  margin: 0;
}

.map_link img{
  display: block;
  max-width: 100%;
  margin: 10px 0;
  border: 0;
}

/* ie moron aka 8 */
html.lt-ie9 .location_info ul,
html.lt-ie9 .offers_box{
  display: block !important;
}

@media(min-width: 769px) {
.postid-29 .caroufredsel_wrapper, .postid-29 #location-photo img.location_photo, .location_photo {min-height: 486px}
.postid-32 .caroufredsel_wrapper, .postid-32 #location-photo img.location_photo, .location_photo {min-height: 546px}
.postid-34 .caroufredsel_wrapper, .postid-34 #location-photo img.location_photo, .location_photo {min-height: 496px}
}

#location-photo img.location_photo,
.location_photo{
  display: block;
}
#location-photo img.location_photo_tablets,
#location-photo img.location_photo_mobiles{
  display: none;
}
#location-photo iframe{height:410px!important;width:638px;}
body.single .entry-content img{
  max-width: 100%;
  height: auto;
}

.news_meta img{
  text-align: center;
}

#menu-primary-navigation li.menu-contact-us a{
  margin-right: 0;
}

.contact-connect {
  text-align: center;
}

body.category-nutrition .date{
  display: none;
}

.gym .loop{
  display: none;
  padding: 0 10px;
}

.gym{
  background: #F9D90A;
  text-align: center;
  border-radius: 5px;
  padding: 20px;
  width: 270px;
  margin: 0 20px 0 0;
  margin-top: 40px;
}
.gym h2 a{
  color: #1C1C1C;
}

.gym_hold{
  width: 105%;
  position: relative;
}

.gym h2{
  cursor: pointer;
}

.map_link img{
  float: right;
  margin: 0 0 0 30px;
}

.single-locations .entry-content{
  min-height: 320px;
}

.single-locations .connect_module .social{
  width: 40px;
  height: 40px;
  background-size: 100%;
}

.single-locations .connect_module h3 {
  font-size: 24px;
}

@media (min-width: 769px) {
  .single-locations .connect_module {
    margin-left: 200px !important;
    padding: 20px 19px;
  }

  .single-locations .connect_module ul {
    margin-top: 25px;
  }
}

@media (max-width: 769px) {
  .single-locations .connect_module {
    background: transparent;
  }
}

.single-locations .connect_module ul li:last-child a{
  margin: 0 !important;
}

.single-locations .connect_module ul {
    margin-left: calc(50% - 122px);
    margin-top: 45px;
}

.content_right a{
  color: #FAD90B;
}

.imgmod{
  margin: 0 20px 0 0;
}

.module-inner-left .contact-us-map{
  float: none;
  margin-left: -14px;
  margin-top: 23px;
}

.module-inner-left{
  display: inline-block;
  width: 49%;
  float: left;
}

.module-inner-right .connect_module{
  margin-top: -19px;
  position: absolute;
  margin-left: 196px;
}

.module-inner-right .location-hidden{
  display: none;
}

.gym-wrap{
  display: inline-block;
  width: 32%;
}

.class-loc-header{
  color: #333;
  margin: 0;
}


/* ---- Testimonials ---- */

.iq-testimonial-name{
  font-family: 'open_sansbold';
  color: #F9D90A;
  padding-left: 15px;
  background-image: url('../img/bullet.png');
  background-repeat: no-repeat;
  background-position: 0px 6px;
}

.iq-testimonial-quote{
  padding-left: 15px;
}

.testimonial-content{
  width: 58%;
  display: inline-block;
  vertical-align: top;
}

.submit-content{
  width: 40%;
  display: inline-block;
}

#recaptcha_table{
  /*margin-left: 27px!important;*/
  margin-bottom: 40px!important;
}

#mobile_locations_banner{
  display: none;
}

.class-button{
  float: left;
  display: block;
  width: 166px;
  margin: 10px;
  padding: 5px 12px;
  background: #F9D90A;
  color: #1C1C1C !important;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.contact-details-column{
  float: left;
  display: block;
  width: 166px;
  margin: 10px;
  padding: 5px 12px;
  text-align: center;
}
.contact-details-column h5{
  margin-bottom: 10px;
}

#choose-results li{
  float: left;
  display: block;
  width: 195px;
  margin: 10px;
  padding: 5px 12px;
  list-style-type: none;
  background: none;
  border:1px solid #F9D90A;
}
#choose-results li a{
  display: block;
  width: 171px;
  padding: 5px 12px;
  background: #F9D90A;
  color: #1C1C1C !important;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

.right_content_block{
  width: 622px;
  margin: 0 15px 0 0;
  background: #1C1C1C;
  min-height: 605px;
  color: #fff;
}
.right_content_block .cushion{
  padding: 20px;
}

.page_title_as_banner{
  background: #F9D90A;
  padding: 20px;
}

.right_content_block .yellow_block_links{
  overflow: hidden;
  padding: 0;
}
.right_content_block .yellow_block_links li{
  list-style: none;
  float: left;
  padding: 0 50px 0 0;
}
.right_content_block .yellow_block_links li a{
  display: inline-block;
  padding: 10px 15px;
  background: #F9D90A;
  color: #333;
  border-radius: 5px;
}
.right_content_block .yellow_block_links li a:hover{
  color: #fff;
  text-decoration: none;
}

.t3_side{
  text-align: center;
}
.t3_side h2{
  font-size: 20px;
}
.t3_side h3{
  font-size: 14px;
  font-weight: normal;
  color: #fff;
  margin: 0 0 2px;
}
.t3_side li{
  background: none;
}


